.transaction-history {
    width: 100%;
    @media screen  and @tablet-width-lg {
        width: 68%; 
    }
    .btn {
        display: none;
        @media screen  and @tablet-width-lg {
            display: block;  
        }
    }
    &__icon--add {
        cursor: pointer;
        &::before {
            color: #6dedb8;
            background-color: #ffffff;
        }
    }
}


  